body{
    background-color: white;
    font-family: 'Open Sans', sans-serif !important;
}
html, body {
    position: relative;
    height: 100% !important;
}
.imgCenter{
	float: center;
	max-width: 550px;
}
.headerLink{
	text-decoration: none;
	color: #2D2D2D;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none !important;
	color: #ddd !important;
}
a:active {
	text-decoration: none;
}
a {
    color: inherit;
    color: #fff !important;
}
.content {
    margin: 0 auto;
    background-color: #0075c9;
    max-width: 768px;
    padding: 10px 20px;
	text-align: center;
    box-sizing: border-box;
}
.header {
    margin: 0 auto;
    max-width: 768px;
    height: 285px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../img/kinetic_header-01.png);
}
.footer {
    margin: 0 auto;
    max-width: 768px;
    height: 100px;
    background: #0075c9;
}
.title {
    font-size: 32px;
    font-weight: 700;
    text-align: center;
    padding-top: 30%;
}
label {
    color: #fff;
}
h2 {
    color: #fff;
}
.content-title{
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    margin-top: 30px;
}

.content-detail{
    font-size: 16px;
    text-align: center;
}

.logoHeader{
	padding-top: 18%;
}
#registration_form, #login_form {
    margin-bottom: 20px;
}
.welcome {
    color: #fff;
}
p {
    color: #fff;
}
form input {
    width: 100%;
}
.form_feedback {
    display: none;
}
label {
    margin-top: 10px;
}
.table.documents th, .table.documents td {
    color: #fff;
}
@media only screen and (max-width:768px){
    .main_section td {
        vertical-align: top;
        padding: 0px 15px;
    }
    .main_section td strong {
        font-size: 13px;
    }
    .main_section img {
        width: auto !important;
        height: 80px !important;
        margin-bottom: 20px;
    }
    .header {
        height: 134px;
    }
    .title {
        padding-top: 28%;
    }
    .footer {
        height: 110px;
    }
}
@media only screen and (max-width:576px){
    .title {
        font-size: 28px;
        padding-top: 20%;
    }
    .content-title {
        font-size: 16px;
    }
    .content-detail {
        font-size: 14px;
    }
}

